.blockbtn {
    width:fit-content;
    margin: 0 auto;
}


.container-avantaje {
  flex-wrap:wrap;
  justify-content:center;
}

.avantaj svg {
  border: 2px solid #866098;
  border-radius:100%;
  padding:2%;
}

.titluav {
  margin:0% auto 0;
}

.descav {
  margin:0;
}

.avantaj {
  margin:1% 0;
}

.leftalign {
    text-align:left;
}